

.header,
.content,
.footer {
/*	text-align: center;
*/}
.header,
.footer {


}
.header.fixed {
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a {

}
/*.header a:before,
.header a:after {
	content: '';
	display: block;
	background: #fff;
	height: 2px;
}
.header a span {
	background: #fff;
	display: block;
	height: 2px;
	margin: 6px 0;
}
.content {
	padding: 150px 50px 50px 50px;
}
*/
.mm-menu_offcanvas{width: 300px; min-width: 240px; max-width: 440px; transition: all 0.2s;}
.mm-menu_offcanvas{z-index: 99999999; }

.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened ~ .mm-slideout{transform: translate3d(0px,0,0); transition: all 0.2s; background: rgba(00,00,00,0.5);}
/*.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened ~ .mm-slideout:before{content:''; height: 100%; width: 100%; background: rgba(00,00,00,0.5); z-index: 9999; transition: all 0.3s;}*/
.mm-navbar_sticky{display: none;}
.menu-header{background: #02AFEF; color: #fff; font-family: 'Poppins', sans-serif; font-weight: bold; font-size: 20px; line-height: 60px; text-align: left; color: #fff; padding-left: 20px;}
.menu-header i{font-size: 29px; font-weight: bold; line-height: 56px; margin-right: 15px;}  
.mainmemu{background: #111111; }
.mainmemu a{margin: 0; color: #fff !important; font-size: 16px; font-weight: bold; text-transform: uppercase; padding: 10px 0 10px 50px;  width: 100%; }
.mainmemu .mm-btn::before{border-color: #fff;}
.mainmemu .mm-menu a{border: none !important;}
.mainmemu .mm-menu a,.mainmemu .mm-menu a:active,.mainmemu .mm-menu a:hover,.mainmemu .mm-menu a:link,.mainmemu .mm-menu a:visited{border:none !important; }
.mm-menu_offcanvas:not(.mm-menu_opened){display: block; left: -300px !important; transition: all 0.2s;}

